<?php

namespace App\Livewire\Admin\Suggestion;

use Livewire\Component;

class Edit extends Component
{
    public function render()
    {
        return view('livewire.admin.suggestion.edit');
    }
}
